/* Navigation Gallery */

.holder.bottom { display: none;}
.holder a, .holder a.jp-current, .holder a.jp-current:hover, .holder a.jp-disabled, .holder a.jp-disabled:hover, .holder a.jp-previous { float: none;border: 0;display: inline-block;width: 27px;line-height: 27px;height: 27px;font-weight: normal;font-family: 'OpenSans';font-size: 14px;margin: 0 5px 5px 0;vertical-align: top;}
.holder a { color: #fff;background: #33630a;}
.holder a.jp-current, .holder a:hover:not(.jp-disabled) { color: #fff !important;background: #38a700;}
.holder a.jp-disabled, .holder a.jp-disabled:hover { color: #c3c3c3;}
.holder a.jp-previous, .holder a.jp-next, .holder a.jp-previous.jp-disabled, .holder a.jp-next.jp-disabled { font-family: 'FontAwesome';font-size: 0;line-height: 27px;}
.holder a.jp-previous::before, .holder a.jp-next::before { font-size: 14px;line-height: 27px;}
.holder a.jp-previous::before { content: '\f104';}
.holder a.jp-next::before { content: '\f105';}
/* Breadcrumbs */

.breadcrumb { position: relative;float: right;background: #1c3254;border: none;height: 27px;line-height: 27px;font-weight: normal;font-family: 'OpenSans';font-size: 14px;padding: 0 10px;color: #ccc;/*border-radius: 4px;*/
visibility: hidden;}
.breadcrumb span { font-size: 0;}
.breadcrumb span::before { content: '\f105';font-family: 'FontAwesome';font-size: 14px;margin: 0 5px;}
.breadcrumb a { color: #fff;text-decoration: none;-webkit-transition: color 0.6s;transition: color 0.6s;}
.breadcrumb a:hover { color: #efbb20;text-decoration: none;}
/* Thumbs */

.highslide-gallery { position: relative;text-align: center;margin: 0 -10px;display: block;}
.highslide-gallery .highslideContainer { float: left;position: relative;width: 25%;padding: 10px;}
.highslide-gallery .highslideContainer a.highslide img { border: 0;display: block;width: 100%;cursor: pointer !important;}
.highslide-gallery .highslideContainer a.highslide { position: relative;z-index: 1;}
.highslide-gallery .highslideContainer a.highslide:hover { transform: scale(1.25);box-shadow: 0 5px 10px -5px rgba(0,0,0,1);z-index: 20;}
a.highslide { display: block;overflow: hidden;}
a.highslide::after { content: "\f00e";position: absolute;z-index: 10;top: 50%;margin-top: -20px;left: 50%;margin-left: -20px;width: 40px;height: 40px;background: #fff;box-sizing: border-box;color: #666;font-family: 'FontAwesome';line-height: 40px;font-size: 18px;border-radius: 50%;-webkit-transition: all 0.5s;transition: all 0.5s;-webkit-transform: translate(0%, -120%);transform: translate(0%, -120%);opacity: 0;box-shadow: 5px 5px 10px rgba(0,0,0,.25);}
a.highslide:hover::after { -webkit-transition: all 0.5s;transition: all 0.5s;-webkit-transform: translate(0%, 0%);transform: translate(0%, 0%);opacity: 1;box-shadow: 5px 5px 10px rgba(0,0,0,.15);}
/* Pop Up */

.highslide-container .highslide-caption { font-size: 14px;color: #FFF;text-align: center;font-weight: normal;background: #111;}
.highslide-container .highslide-caption strong { font-size: 15px;line-height: 30px;font-weight: bold;}
.highslide-container .highslide-dimming { background: rgba(35,31,32,.8);opacity: 1 !important;}
.highslide-wrapper, .highslide-outline, .highslide-container table, .highslide-container td { background: none !important;}
.highslide-container img.highslide-image, .highslide-container .highslide-image { border: 0px !important;box-shadow: 0px 0px 20px #000;}
/* Sub Galleries */

.highslide-gallery .highslideContainer.subgallery a.highslide:hover { background: #000;}
.highslide-gallery .highslideContainer.subgallery a.highslide:hover img { }
.subgallery .folderBackground span { padding: 10px;font-family: 'OpenSans';font-size: 16px;font-weight: bold;}
.subgallery:hover .folderBackground span { background: #000;box-shadow: 0 0 10px #000;}
.highslide-gallery .highslideContainer.subgallery a.highslide span { -webkit-transition: all 0.5s;transition: all 0.5s;}
.highslide-gallery .highslideContainer.subgallery a.highslide::before { /*bottom: 55px;*/
}
.highslide-gallery .highslideContainer.subgallery a.highslide::after { content: "\f07c";position: absolute;z-index: 10;top: 50%;margin-top: -40px;left: 50%;margin-left: -20px;width: 40px;padding-left: 5px;height: 40px;background: #fff;box-sizing: border-box;color: #666;font-family: 'FontAwesome';line-height: 40px;font-size: 18px;-webkit-transition: all 0.5s;transition: all 0.5s;-webkit-transform: translate(0%, -120%);transform: translate(0%, -120%);opacity: 0;box-shadow: 5px 5px 10px rgba(0,0,0,.25);}
.highslide-gallery .highslideContainer.subgallery a.highslide:hover::after { -webkit-transition: all 0.5s;transition: all 0.5s;-webkit-transform: translate(0%, 0%);transform: translate(0%, 0%);opacity: 1;box-shadow: 5px 5px 10px rgba(0,0,0,.15);}
/* Back button */
.backbtn { background: none;text-indent: 0;font-size: 0;text-decoration: none;color: #fff;width: auto;height: auto;margin-top: 10px;}
.backbtn::after { content: '\f148';font-family: 'FontAwesome';font-size: 14px;display: inline-block;padding: 0 10px;border-radius: 0;background: #000;transition: background .4s;}
.backbtn:hover { text-decoration: none;color: #fff;}
.backbtn:hover::after { background: #333333;}
@media only screen and (max-width : 480px) { .highslide-gallery .highslideContainer { width: 50%;}
.subgallery .folderBackground span { padding: 10px;}
.highslide-gallery .highslideContainer.subgallery a.highslide::after { margin-top: -30px;}
}
